Bug 229121 - aria2-0.10.1 is available
Summary: aria2-0.10.1 is available
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: aria2   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michał Bentkowski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-17 15:05 UTC by FEver
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: 0.10.1-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-24 14:31:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description FEver 2007-02-17 15:05:33 UTC
aria2-0.10.1 is already available. Repo version is 0.9.0.
Please update the package.


Note You need to log in before you can comment on or make changes to this bug.